body.custom {
	background: url(images/bg.png);
} 

.custom a,
.custom a:link,
.custom a:visited {
	color: #4588B1;
	text-decoration: none;
}

.custom a:hover {
	color: #D19085;
	text-decoration: none;
}

.custom #container {
	background-color: #FFF;
}

.custom .clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}


.custom ul.menu li.rss {
	margin-bottom: -0.1em; background: #efefef; border: 1px solid #ddd; border-left: 0; float: left; padding-right: 7px;
}


.ie6 #header {
	height: 90px;
}
.custom #header #logo {
	float: left;
	display:inline;
	width: 205px;
	height: 90px;
	margin-right: 8px;
}

.custom #header .header_ad {
	float: left;
	display:inline;
	width: 728px;
	height: 90px;
}

.custom .entry-content img {
	border:1px solid #DDDDDD;
}

.custom .entry-content img.alignleft,
.custom .entry-content img.alignright {
	border:0;
}

.custom .entry-content img.aligncenter,
.custom .entry-content img.center {
	margin-bottom: 0.5em;
}


.custom ul.sidebar_list {
	padding-top: 2.2em;
}

.custom .widget {
	clear: both;
	margin-bottom: 15px;
}

.custom .widget_categories {
	padding-top: 82px;
	background: url(images/categories.png) no-repeat 15px 0;
}
.custom .widget_categories h3 {
	display: none;
}

.custom #linkcat-1170{
	padding-top: 82px;
	background: url(http://media.erincooks.com/images/2012/01/link_love.gif) no-repeat 15px 0;
}

.custom .Advman_Widget h3 {
	display: none;
}

.custom .widget .widget_header {
	height: 72px;
	margin-bottom: 10px;
} 

.custom .widget .widget_header a {
	display:block;
	width: 100%;
	height: 100%;
}

.custom .widget .widget_header a span {
	display:none;
}

.custom .widget #flickrheader {
	background: url(images/flickr.png) no-repeat 15px 0;
} 
.custom .widget #ltheader {
	background: url(images/librarything.png) no-repeat 15px 0;
} 

.custom .flickr_badge_image {
	float: left;
	display:inline;
	margin: 0 5px 5px 5px;
	line-height: auto;
}

.custom .flickr_badge_image a {
	display: block;
}
	
.custom .flickr_badge_image a img,
.custom .LTitem a img {
	padding: 1px;
	border:4px solid #4588B1;
	display:block;
}

.custom .flickr_badge_image a img:hover,
.custom .LTitem a img:hover {
	border:4px solid #D19085;
}

.custom .LTitem {
	float:left;
	display:inline;
	height:135px;
	margin:0 0 8px 2px;
}

.custom .LTprovided {
	display:none;
}

.custom .widget #sponsorsheader {
	background: url(images/sponsors.png) no-repeat 0 0;
} 

.custom .widget#search {
	padding-top: 82px;
	background: url(images/search.png) no-repeat 15px 0;
}

.custom #DateBased p {
	margin-bottom: 0;
}

.custom .post_tags {
	margin-bottom: 10px;
}

.custom .adfoot {
	width: 720px;
	margin: 0 auto;
}

.custom .post_ad {
	width: 468px;
	margin: 10px auto;
}

.custom .post_ad_special {
	width: 525px;
	margin: 10px auto;
	border: 1px solid #6E4F9D;
}

.custom .comments_intro {
	margin-top: 10px;
}

.custom a.print {
	background:transparent url(images/printer.png) no-repeat scroll 0pt 0px;
	padding:0px 0pt 1px 20px;
}

.custom .post table {
	width: 500px; 
	padding: 5px 0;
	margin: 0 auto; 
	clear: both;
	border: 0;
}
.custom .post table tr td {
	border: 0; 
	padding: 5px 0;
	text-align: center;
	vertical-align: top;
	color: black;
	width: 50%;
	font-size: 0.9em;
}

.custom .post table tr td img {
	background: white;
	padding: 1px;
	margin-bottom: 3px;
	border: 1px solid #666;
}
